.main-menu {
  /* *********** DIMENSIONS *********** */
  min-height: 100vh;
  background-color: white !important;
  border: rgb(221, 216, 216) solid 1px;
  box-shadow: 5px 5px 5px rgb(182, 180, 180);
  z-index: 3;
  .top-collaps-area-slider {
    height: 3%;
    .chevrons {
      margin-top: 30px;
      cursor: pointer;
    }
  }
  .ant-menu-title-content {
    font-family: Robot, sans-serif !important;
    // font-size: @flow-font-size-s;
  }

  .slider-footer {
    height: 100%;
  }
  .menu {
    background-color: white;
    color: grey;
    border-right: none;
    .ant-menu-item {
      color: grey;
      svg {
        width: 1.5em;
      }
    }
    // @TODO: Doesn't seem to disable animation on menu items
    .ant-menu-item-active {
      transition: none !important;
      animation: none !important;
    }
    .ant-menu-item-selected {
      background-color: orange !important;
      border-radius: 10px;

      svg {
        width: 2.5em;
        height: 2.5em;
        padding: 0.5em;
        margin-left: -0.5em !important;
        background-color: orange !important;
        border-radius: 90% !important;
        opacity: 45%;
      }
    }
    .divider-container {
      padding: 0 10px 0 10px;
      .divider {
        border-top: 1px solid gainsboro;
      }
    }

    .operations-menu {
      .operations-list {
        object-fit: contain;
        overflow: auto;
      }
      .operation-item {
        padding: 0 6% 0 10.5%;
        cursor: pointer !important;
        .operation-item-title {
          display: inline-block;
          font-family: sans-serif !important;
          margin: 5.5% 0 5.5% 0;
        }
        .operation-item-divider {
          margin: 0;
          border: solid gainsboro 0.5px;
        }
      }
      .operation-list {
        max-height: 35vh;
        overflow-y: auto;
        overflow-x: hidden;
      }
    }

    .ant-menu-item {
      padding: 0 1rem 0 1.5rem !important;
    }

    .operations-icon {
      margin-left: 4.5%;
    }
  }
}

.ant-menu-submenu-popup {
  display: none;
}

.ant-collapse-content-box {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.ant-collapse-header {
  align-items: center !important;
  color: white !important;
}

.ant-collapse > .ant-collapse-item > .ant-collapse-header .ant-collapse-extra {
  margin-left: 5% !important;
}
